{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/python3-abrt-addon",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-abrt-addon_install",
            "desc": "测试python3-abrt-addon软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_python3-abrt-addon_function_crash",
            "desc": "测试python3-abrt-addon软件包的崩溃报告功能，验证是否能正确捕获和处理崩溃事件。"
        }
    ]
}